import request from '@/utils/request'
import {smart} from '@/api/commonApi'
//  虫情检测

// 虫情分页列表
export function getPestList(data) {
  return request({
    url: smart + `/data-insect/getPageList`,
    method: 'post',
    data
  })
}
// 详情
export function getPestItem(id) {
  return request({
    url: smart + `/data-insect/getById/${id}`,
    method: 'get',
  })
}